#lightwindow_overlay {
    display: none;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    z-index: 500;
}

#lightwindow {
    display: none;
    visibility: hidden;
    position: absolute;
    z-index: 999;
    width: auto;
}

#lightwindow #lightwindow_title_bar {
    line-height: 0px;
}

#lightwindow_container {
    display: none;
    visibility: hidden;
    position: absolute;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

* html #lightwindow_container {
    overflow: hidden;
}

#lightwindow_contents iframe {
    overflow: auto;
}

#lightwindow_contents {
    overflow: hidden;
    z-index: 0;
    position: relative;
    border: 10px solid #ffffff;
    background-color: #ffffff;
}

#lightwindow_loading {
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 9999;
    position: absolute;
    background-color: #f0f0f0;
    padding: 10px;
}

#lightwindow_loading_shim {
    display: none;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
}

#lightwindow_loading span {
    font-size: 12px;
    line-height: 32px;
    font-family: Arial, Helvetica, sans-serif;
    color: #444444;
    float: left;
    padding: 0 10px 0 0;
}

#lightwindow_loading span a, #lightwindow_loading span a:link, #lightwindow_loading span a:visited {
    color: #888;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
}

#lightwindow_loading span a:hover, #lightwindow_loading span a:active {
    text-decoration: underline;
}

#lightwindow_loading img {
    float: left;
    margin: 0 10px 0 0;
}

#lightwindow_navigation {
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}

#lightwindow_navigation_shim {
    display: none;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
}

#lightwindow_navigation a, #lightwindow_navigation a:link, #lightwindow_navigation a:visited, #lightwindow_navigation a:hover, #lightwindow_navigation a:active {
    outline: none;
}

#lightwindow_previous, #lightwindow_next {
    width: 49%;
    height: 100%;
    background: transparent url(/assets/store/img/blank.gif) no-repeat;
    display: block;
}

#lightwindow_previous {
    float: left;
    left: 0px;
}

#lightwindow_next {
    float: right;
    right: 0px;
}

#lightwindow_previous:hover, #lightwindow_previous:active {
    background: url(/assets/store/img/prevlabel.png) left 15% no-repeat;
}

#lightwindow_next:hover, #lightwindow_next:active {
    background: url(/assets/store/img/nextlabel.png) right 15% no-repeat;
}

#lightwindow_previous_title, #lightwindow_next_title {
    display: none;
}

#lightwindow_galleries {
    width: 100%;
    position: absolute;
    z-index: 50;
    display: none;
    overflow: hidden;
    margin: 0 0 0 10px;
    bottom: 0px;
    left: 0px;
}

#lightwindow_galleries_tab_container {
    width: 100%;
    height: 0px;
    overflow: hidden;
}

a#lightwindow_galleries_tab, a:link#lightwindow_galleries_tab, a:visited#lightwindow_galleries_tab {
    display: block;
    height: 20px;
    width: 77px;
    float: right;
    line-height: 22px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    background: url(/assets/store/img/black-70.png) repeat 0 0 transparent;
}

* html a#lightwindow_galleries_tab, * html a:link#lightwindow_galleries_tab, * html a:visited#lightwindow_galleries_tab {
    background: none;
    background-color: #000000;
    opacity: .70;
    filter: alpha(opacity=70);
}

a:hover#lightwindow_galleries_tab, a:active#lightwindow_galleries_tab {
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
}

#lightwindow_galleries_tab_span {
    display: block;
    height: 20px;
    width: 63px;
    padding: 0 7px 0 7px;
}

#lightwindow_galleries_tab .up {
    background: url(/assets/store/img/arrow-up.gif) no-repeat 60px 5px transparent;
}

#lightwindow_galleries_tab .down {
    background: url(/assets/store/img/arrow-down.gif) no-repeat 60px 6px transparent;
}

#lightwindow_galleries_list {
    background: url(/assets/store/img/black-70.png) repeat 0 0 transparent;
    overflow: hidden;
    height: 0px;
}

* html #lightwindow_galleries_list {
    background: none;
    background-color: #000000;
    opacity: .70;
    filter: alpha(opacity=70);
}

.lightwindow_galleries_list {
    width: 200px;
    float: left;
    margin: 0 0 10px 0;
    padding: 10px;
}

.lightwindow_galleries_list h1 {
    font-family: Arial, Helvetica, sans-serif;
    color: #09F;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    padding: 10px 0 5px 0;
    font-size: 16px;
}

.lightwindow_galleries_list li {
    margin: 5px 0 5px 0;
    list-style-type: none;
}

.lightwindow_galleries_list a, .lightwindow_galleries_list a:link, .lightwindow_galleries_list a:visited {
    font-family: Arial, Helvetica, sans-serif;
    display: block;
    line-height: 22px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    padding: 0 0 0 10px;
    font-size: 11px;
}

.lightwindow_galleries_list a:hover, .lightwindow_galleries_list a:active {
    background: #000000;
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffbe;
    border-left: 3px solid #ffffbe;
    padding: 0 0 0 7px;
}

#lightwindow_data {
    position: absolute;
}

#lightwindow_data_slide {
    position: relative;
}

#lightwindow_data_slide_inner {
    background-color: #ffffff;
    padding: 0 10px 10px 10px;
}

#lightwindow_data_caption {
    padding: 10px 0 0 0;
    font-family: Arial, Helvetica, sans-serif;
    color: #666666;
    font-size: 10px;
    text-transform: uppercase;
    line-height: 25px;
    background-color: #ffffff;
    clear: both;
}

#lightwindow_data_details {
    background-color: #f0f0f0;
    padding: 0 10px 0 10px;
    height: 20px;
}

#lightwindow_data_author_container {
    width: 40%;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    color: #666666;
    font-style: italic;
    font-size: 10px;
    line-height: 20px;
    float: right;
    overflow: hidden;
}

#lightwindow_data_gallery_container {
    font-size: 10px;
    width: 40%;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    color: #666666;
    line-height: 20px;
    float: left;
    overflow: hidden;
}

#lightwindow_title_bar {
    height: 25px;
    overflow: hidden;
    position: relative;
}

#lightwindow_title_bar_title {
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 25px;
    text-align: left;
    float: left;
}

a#lightwindow_title_bar_close_link, a:link#lightwindow_title_bar_close_link, a:visited#lightwindow_title_bar_close_link {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 90;
    text-align: right;
    cursor: pointer;
    padding: 0;
    margin: 0;
}

a:hover#lightwindow_title_bar_close_link, a:active#lightwindow_title_bar_close_link {
    color: #CCC;
}

#lightwindow p {
    color: #000000;
    padding-right: 10px;
}

#lightwindow,
#lightwindow * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
